*{
	box-sizing: border-box;
}

.Container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.AG-Logo {
	display: flex;
	justify-content: center;
	margin-bottom: -105px;
	position: relative;
	z-index: 0;
	width: 100%;
}


.Main-ASCI-Container {
	border: 17px solid transparent;
	border-image-slice: 17;
	border-image-repeat: repeat;
	max-width: 1400px;
	background-image: url(../AG-Style-Images/Tile-10.png);
	margin-bottom: 100px;
	padding-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: 2.5%;
	margin-right: 2.5%;
}

.Nav-Flexbox {
	width: 100%;
	//background-color: RGB(155,25,45);
	//background-image: url(../AG-Style-Images/Tile-2.png);
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border: 2px solid black;
	//position: relative;
	z-index: 1;
	margin-bottom: 30px;
}

#Home.Main-ASCI-Container {
	border-image-source: url(../AG-Style-Images/Border-1.png);
}

#Home.Nav-Flexbox {
	background-image: url(../AG-Style-Images/Tile-7.png);
}

#News.Main-ASCI-Container {
	border-image-source: url(../AG-Style-Images/Border-2.png);
}

#News.Nav-Flexbox {
	background-image: url(../AG-Style-Images/Tile-3.png);
}

#Reviews.Main-ASCI-Container {
	border-image-source: url(../AG-Style-Images/Border-3.png);
}

#Reviews.Nav-Flexbox {
	background-image: url(../AG-Style-Images/Tile-2.png);
}

#Features.Main-ASCI-Container {
	border-image-source: url(../AG-Style-Images/Border-4.png);
}

#Features.Nav-Flexbox {
	background-image: url(../AG-Style-Images/Tile-5.png);
}

#Features.Main-ASCI-Container {
	border-image-source: url(../AG-Style-Images/Border-4.png);
}

#Features.Nav-Flexbox {
	background-image: url(../AG-Style-Images/Tile-9.png);
}

#Charts.Main-ASCI-Container {
	border-image-source: url(../AG-Style-Images/Border-5.png);
}

#Charts.Nav-Flexbox {
	background-image: url(../AG-Style-Images/Tile-6.png);
}

#Software.Main-ASCI-Container {
	border-image-source: url(../AG-Style-Images/Border-8.png);
}

#Software.Nav-Flexbox {
	background-image: url(../AG-Style-Images/Tile-15.png);
}

#About.Main-ASCI-Container {
	border-image-source: url(../AG-Style-Images/Border-7.png);
}

#About.Nav-Flexbox {
	background-image: url(../AG-Style-Images/Tile-4.png);
}


.Nav {
	min-width: 20%;
	text-align: center;
}

.Nav a {
	width: 100%;
	color: white;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 34px;
	padding: 0px 20px;
	text-transform: uppercase;
	text-shadow: 0px 0px 3px black;
	text-decoration: none;
}

@media screen and (max-width: 1070px) {
	.Nav a {
		font-size: 24px;
	}
}

@media screen and (max-width: 850px) {
	.Nav a {
		font-size: 14px;
	}
}

.Nav:hover {
	background-color: RGBA(0,0,0,.1);
	//text-decoration: underline;
	//filter: hue-rotate(90deg);
}

.Lead-Tile-Flexbox {
	display: flex;
	flex-wrap: wrap;
	max-width: 1294px;
	width: 95%;
	border: 2px solid black;
	//background-image: url(../AG-Tile-Images-Lead/Tile-Image-Lead.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	margin-bottom: 30px;
}

.Lead-Tile-Text {
	width: 100%;
	margin-top: 40%;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	text-align: left;
	padding: 20px 34px;
	color: white;
	background-color: RGBA(0,0,0,.5);
}

@media screen and (max-width: 1360px) {
	.Lead-Tile-Text {
		font-size: 30px;
	}
}

@media screen and (max-width: 1160px) {
	.Lead-Tile-Text {
		font-size: 24px;
	}
}

.Lead-Tile-Text a {
	color: white;
	text-decoration: none;
}

.Lead-Tile-Text a:hover {
	color: white;
	text-decoration: underline dotted;
}

.Tile-Type-Review {
	width: 50%;
	color: white;
	background-image: url(../AG-Style-Images/Tile-8.png);
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0px 0px 4px black;
	padding: 4px 0px 4px 20px;
	text-align: left;
}

.Tile-Type-News {
	width: 50%;
	color: white;
	background-image: url(../AG-Style-Images/Tile-3.png);
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0px 0px 4px black;
	padding: 4px 0px 4px 20px;
	text-align: left;
}

.Tile-Type-Feature {
	width: 50%;
	color: white;
	background-image: url(../AG-Style-Images/Tile-12.png);
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0px 0px 4px black;
	padding: 4px 0px 4px 20px;
	text-align: left;
}

.Tile-Type-Software {
	width: 50%;
	color: white;
	background-image: url(../AG-Style-Images/Tile-15.png);
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0px 0px 4px black;
	padding: 4px 0px 4px 20px;
	text-align: left;
}

.Tile-Date {
	width: 50%;
	color: white;
	background-color: RGBA(52,42,52,0.5);
	background-image: url(../AG-Style-Images/Tile-1.png);
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0px 0px 4px black;
	padding: 4px 20px;
	text-align: right;
}

.Tile-Flexbox {
	display: flex;
	flex-wrap: wrap;
	width: 401px;
	border: 2px solid black;
	margin: 30px 23px;
}

.Tile-Image {
	width: 100%;
}

.Tile-Image a:hover {
	filter: brightness(120%);
}

.Tile-Text {
	width: 100%;
	height: 90px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	text-align: left;
	padding: 14px 12px;
	color: white;
	background-color: RGBA(0,0,0,.2);
}

.Tile-Text a {
	color: white;
	text-decoration: none;
}

.Tile-Text a:hover {
	color: white;
	text-decoration: underline dotted;
}

.Review-Title-Flexbox {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: space-around;
	width: 100%;
	max-width: 1296px;
	border: 2px solid black;
	margin-bottom: 0px;
	background-color: RGBA(0,0,0,.2);
	background-image: url(../AG-Style-Images/Tile-2.png);
}

.Review-Title-Image {
	width: 100%;
	//margin-bottom: -3px;
}

.Review-Title-Header {
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Dosis', sans-serif;
	color: white;
	text-shadow: 0 0 10px black;
	width: 100%;
	height: 160px;
	font-size: 100px;
	background-image: linear-gradient(RGBA(0,0,0,0.2),RGBA(0,0,0,.7));
	margin-top: -160px;
}

@media screen and (max-width: 1000px) {
	.Review-Title-Header {
		font-size: 70px;
	}
}

.Review-Title-Specs {
	font-family: 'Roboto Condensed', sans-serif;
	color: RGB(250,250,250);
	text-shadow: 0 0 10px black;
	font-size: 40px;
	padding: 8px;
	min-width: 20%;
	text-align: center;
}

@media screen and (max-width: 1200px) {
	.Review-Title-Specs {
		font-size: 22px;
	}
}

.Main-Category-Flexbox {
	width: 100%;
	max-width: 1300px;
	display: flex;
	flex-wrap: wrap;
	//justify-content: center;
	justify-content: space-around;
	margin-top: 120px;
	border: 2px solid RGB(0,0,0);
	background-color: RGBA(0,0,0,.3);
	margin-left: 35px;
	margin-right: 35px;
}

.ToC {
	color: RGB(163,163,163);;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	line-height: 1.4;
	width: 95%;
	padding-left:5%;
}

.ToC a, a:visited {
	color: white;
	text-decoration: none;
}

.ToC a:hover {
	text-decoration: underline dotted;
}

.Paragraph {
	color: white;
	text-align: left;
	width: 90%;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	margin-bottom: 20px;
	//margin-bottom: 30px;
}

.Paragraph a, .Paragraph a:hover, .Paragraph a:active, .Paragraph a:visited {
	color: RGB(48,190,230);
	text-decoration: underline dotted;
}

.Main-Header {
	//display: flex;
	align-items: center;
	width: 100%;
	//height: 50px;
	background-image: url(../AG-Style-Images/Tile-2.png);
	color: white;
	font-size: 32px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: center;
	text-shadow: 0 0 10px black;
	//padding-left: 30px;
	padding: 8px 0px;
	border-bottom: 2px solid black;
	text-transform: uppercase;
}

#About.Main-Header {
	background-image: url(../AG-Style-Images/Tile-7.png);
}

.Sub-Category-Flexbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	width: 100%;
}

.Sub-Category-Header {
	width: 100%;
	padding: 5px 30px;
	background-image: url(../AG-Style-Images/Tile-3.png);
	color: RGB(20,255,235);
	font-size: 19px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0 0 10px black;
	margin-bottom: 30px;
	//margin-top: 30px;
	display: flex;
}

.Sub-Category-Help-Header-Text {
	width: 70%;
	color: RGB(20,255,235);
	font-size: 19px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0 0 10px black;
}

.Sub-Category-Help-Text {
	width: 30%;
	text-align:center;
	color: RGB(255,125,200);
	font-size: 14px;
	padding-top: 3px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0 0 10px black;
	text-align: right;
	
}

.Sub-Category-Help-Text a {
	text-decoration: underline dotted;
	color: RGB(255,125,200);
}

.Quar-Flexbox{
	display: flex;
	flex-wrap: wrap;
	max-width: 292px;
	width: 100%;
	margin-bottom: 30px;
}

.Trip-Flexbox{
	display: flex;
	flex-wrap: wrap;
	width: 31%;
	margin-bottom: 30px;
}

.Half-Flexbox{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	//align-items: stretch;
	width: 100%;
	max-width: 607px;
	margin-bottom: 30px;
}

.Full-Flexbox{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1262px;
	margin-bottom: 30px;
	margin-left: 15px;
	margin-right: 15px;
}

.Data-Header {
	width: 100%;
	//height: 34px;
	background-color: RGB(53,42,52);
	color: RGB(219,238,37);
	text-align: center;
	font-size: 19px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0 0 10px black;
	padding: 5px 0px;
}

.Data-Result {
	width: 100%;
	background-color: black;
	border: 1px solid RGB(53,42,52);
}

.Text-Result {
	width: 100%;
	background-color: RGB(36,30,39);
	color: white;
	text-align: center;
	font-size: 37px;
	padding: 3px 0px;
	font-family: 'Roboto Condensed', sans-serif;
}

#Dim.Text-Result {
	color: #b7b7b7;
	font-size: 24px;
}

#Fun.Text-Result {
	color: #2ad391;
}

.Rev-Box-C1 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 95%;
	//height: 240px;
	border: 2px solid black;
	margin: 30px 0px;
}

.Rev-Box-C2 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 380px;
	//border: 1px solid pink;
	//max-height: 253px;
}

.Rev-Box-C3 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	flex: 1;
	//border: 1px solid orange;
}

.Rev-Box-Thumb {
	//width: 100%;
	//border-style: solid;
	//border-width: 0px 1px 1px 0px;
	//border-color: black;
	//border: 1px solid blue;
	//margin-bottom: -2px;
	width: 380px;
	height: 253px;
}

.Rev-Box-Thumb a:hover {
	filter: brightness(120%);
}

.Rev-Box-Review {
	width: 50%;
	background-image: url(../AG-Style-Images/Tile-6.png);
	color: white;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0px 0px 4px black;
	padding: 4px 0px 4px 20px;
}

.Rev-Box-Date {
	width: 50%;
	color: white;
	background-color: RGB(52,42,52);
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0px 0px 4px black;
	text-align: right;
	padding: 4px 20 4px 0px;
}

.Rev-Box-Title-Box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	background-image: url(../AG-Style-Images/Tile-2.png);
	background-color: RGBA(0,0,0,0.7);
	width: 100%;
	height: 23%;
}

.Rev-Box-Title {
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 33px;
	text-shadow: 0px 0px 4px black;
	padding-left: 30px;
}

.Rev-Box-Title a, .Rev-Box-Title a:visited {
	text-decoration: none;
	color: white;
}

.Rev-Box-Title a:hover {
	text-decoration: underline dotted;
}

.Rev-Box-Specs-Box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	width: 100%;
	height: 17%;
	background-color: RGBA(255,255,255,0.1);
}

.Rev-Box-Spec {
	color: white;
	font-size: 27px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0px 0px 4px black;
}

@media screen and (max-width: 1200px) {
	.Rev-Box-Spec {
		font-size: 19px;
	}
}

.Rev-Box-Blurb {
	width: 100%;
	height: 60%;
	background-color: RGBA(0,0,0,.2);
	color: white;
	padding: 40px;
}

.News-Box-C1 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 95%;
	//height: 240px;
	border: 2px solid black;
	margin: 30px 0px;
}

.News-Box-Title-Box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	background-image: url(../AG-Style-Images/Tile-13.png);
	background-color: RGBA(0,0,0,0.7);
	width: 100%;
	border-bottom: 1px solid black;
}

.News-Box-Title {
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	text-shadow: 0px 0px 4px black;
	padding: 7px 0px 7px 19px;
}

.News-Body {
	width: 100%;
	background-color: RGBA(0,0,0,.2);
	border-top: 1px solid black;
	//padding-top: 18px;
	//border: 1px solid white;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.Body-L {
	width: 65%;
	//border: 1px solid pink;
	padding-top: 30px;
}

.Body-R {
	width: 35%;
	//border: 1px solid green;
}

.Quick-Info-Box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	max-width: 401px;
	margin: 20px 0px;
	border: 1px solid black;
}

.Quick-Title {
	width: 100%;
	color: white;
	font-size: 26px;
	font-family: 'Roboto Condensed', sans-serif;
	background-image: url(../AG-Style-Images/Tile-1.png);
	padding: 4px 0px;
	text-shadow: 0px 0px 4px black;
}

.Quick-Image{
	width: 100%;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	margin-bottom: -4px;
}

.Quick-Stat {
	width: 33.3333333%;
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 23px;
	background-image: url(../AG-Style-Images/Tile-1.png);
	//border: 1px solid black;
	padding: 2px 0px;
	text-shadow: 0px 0px 4px black;
}

@media screen and (max-width: 1160px) {
	.Quick-Stat {
		font-size: 18px;
	}
}

.Software-Box-Title-Box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	background-image: url(../AG-Style-Images/Tile-11.png);
	background-color: RGBA(0,0,0,0.7);
	width: 100%;
	border-bottom: 1px solid black;
}

.Software-Stat {
	width: 33.33333333%;
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 23px;
	background-image: url(../AG-Style-Images/Tile-1.png);
	//border: 1px solid black;
	padding: 2px 0px;
	text-shadow: 0px 0px 4px black;
}

@media screen and (max-width: 1160px) {
	.Software-Stat {
		font-size: 18px;
	}
}


.Software-Stat a {
	color: RGB(231,3,88);
	text-decoration: none;
}

.Software-Stat a:hover {
	color: RGB(231,3,88);
	text-decoration: underline dotted 1px;
}

.Chart-Container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}

.Chart-Box-Full {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	max-width: 1296px;
	width: 100%;
	border: 2px solid black;
	margin: 30px 15px;
	background-color: RGBA(0,0,0,.3);
	//padding: 0px 15px;
	justify-content: space-around;
}

.Chart-Box-Half {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	max-width: 609px;
	width: 100%;
	border: 2px solid black;
	margin: 30px 15px;
}

.Charts-Box-Title-Box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	background-image: url(../AG-Style-Images/Tile-14.png);
	width: 100%;
	//border-bottom: 1px solid black;
}

.Charts-Box-Title {
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	text-shadow: 0px 0px 4px black;
	padding: 7px 0px 7px 30px;
}

.Charts-Caption-Box {
	width: 100%;
	margin: 30px 0px 35px 0px;
}

.Charts-Img {
	border: 1px solid RGB(53,42,52);
	max-width: 1262px;
	width: 100%;
	margin-top: 20px;
}

.Charts-Img img {
	display: block;
}

.Features-Box-Title-Box {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	background-image: url(../AG-Style-Images/Tile-4.png);
	width: 100%;
	//border-bottom: 1px solid black;
}

.Button-Flexbox {
	width: 97.5%;
	//height: 100px;
	//background-color: green;
	//border: 1px solid pink;
	padding-bottom: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: row;
}

.Java-Button {
	width: 150px;
	padding: 12px 0px;
	//background-color: RGBA(255,255,255,0.1);
	background-image: url(../AG-Style-Images/Tile-10.png);
	color: white;
	border-top: 2px solid RGB(200,180,40);
	border-left: 2px solid RGB(200,180,40);
	border-right: 2px solid RGB(140,100,30);
	border-bottom: 2px solid RGB(140,100,30);
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	text-shadow: 0px 0px 4px black;
	margin: 4px 12px;
	user-select: none;
}

.Java-Button:hover {
	cursor: pointer;
	filter: brightness(120%);
	filter: saturate(2);
	//filter: hue-rotate(140deg);
	//background-color: RGBA(255,255,255,0.18);
	//text-decoration: underline dotted;
	border-top: 2px solid RGB(220,200,60);
	border-left: 2px solid RGB(220,200,60);
	border-right: 2px solid RGB(160,120,50);
	border-bottom: 2px solid RGB(160,120,50);
}

.Java-Button:active {
	//filter: brightness(200%);
	//background-color: RGBA(50,40,140,1);
	//background-image: url(../AG-Style-Images/Tile-15.png);
	cursor: pointer;
	//filter: brightness(80%);
	border-right: 2px solid RGB(220,200,60);
	border-bottom: 2px solid RGB(220,200,60);
	border-top: 2px solid RGB(160,120,50);
	border-left: 2px solid RGB(160,120,50);
}

.About-Container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
}

.About-Left {
	width: 64%;
	//border: 1px solid pink;
	padding: 20px;
}

.About-Right {
	width: 36%;
	display: flex;
	//border: 1px solid green;
	justify-content: center;
	text-align: center;
}